@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap");

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
}

/* =========================
   THEME VARIABLES
========================= */

/* DARK (default) */
:root {
  --bg: #000;
   --bg1: #000;
  --bgwht: #fff;
  --text: #fff;
  --textwht: #fff;
  --muted-text: #cfcfcf;
  --card-bg: #1e1e1e;
  --bgblck : #1e1e1e;
  --border: rgba(255, 255, 255, 0.05);
  --nav-bg: transparent;
  --nav-text: #fff;
  --link: #385dff;
  --brdtrans: transparent;
  --bordbtm: #112686;
  --bggrad: linear-gradient(
    to bottom,
    #FFFFFF 0%,
    #6F8CFF 100%
  );
}

/* LIGHT MODE */
body.light-mode {
  --bg: #ffffff;
   --bg1: #000;
  --bgwht: #000;
  --text: #000000;
  --textwht: #000;
  --muted-text: #555;
  --card-bg: #f5f5f5;
  --bgblck : #E9E9E9;
  --border: #e5e5e5;
  --nav-bg: #ffffff;
  --nav-text: #000;
  --link: #385dff;
 --bordbtm: #C2C2C2;
 --brdtrans: #ccc;
  --bggrad: linear-gradient(
    to bottom,
    #000 0%,
    #6F8CFF 100%
  );
}


/* Container */
.theme-switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 28px;
}

/* Hide checkbox */
.theme-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* Slider */
.togslider {
  position: absolute;
  inset: 0;
  background: var(--bg);
  border-radius: 50px;
  transition: 0.3s;
}

/* Circle knob */
.togslider::before {
  content: "";
  position: absolute;
  height: 22px;
  width: 22px;
  left: 3px;
  top: 3px;
  background: #fff;
  border-radius: 50%;
  transition: 0.3s;
}

body.light-mode .togslider::before  {
  background: #fff ;
  color: #fff;
}

/* Move knob */
input:checked + .togslider::before {
  transform: translateX(30px);
}

/* ICONS */
.icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px;
  pointer-events: none;
}

/* Sun (left) */
.sun {
  left: 8px;
}

/* Moon (right) */
.moon {
  right: 8px;
}

/* Light mode background */
input:checked + .togslider {
  background: var(--bgwht);
}

/* Default (dark mode) */
.light-img {
  display: none;
}

/* Light mode */
body.light-mode .dark-img {
  display: none;
}

body.light-mode .light-img {
  display: inline-block;
}


@font-face {
  font-family: Font-black;
  src: url(../fonts/NeueBlack.woff2) format("woff2");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "font-octonion";
  src: url(../fonts/font.woff2) format("woff2");
}

@font-face {
  font-family: "Neue Haas Grotesk Display Pro";
  src: url("../fonts/neue-haas-grotesk-display-pro/NeueHaasDisplayBold.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Neue Haas Grotesk Display Pro Medium";
  src: url("../fonts/neue-haas-grotesk-display-pro/NeueHaasDisplayMediu.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Neue Roman";
  src: url("../fonts/neue-haas-grotesk-display-pro/NeueHaasDisplayRoman.ttf") format("truetype");
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Neue Roman";
  font-size: 14px;
  font-weight: 500;
}

a {
  text-decoration: none;
}

.f30 {
  font-size: 30px;
  font-weight: 400;
}

.f35 {
  font-size: 35px;
  font-weight: 300;
  font-family: Font-black;
}

.f35n {
  font-size: 35px;
  font-weight: 300;
}

.f25gry {
  font-size: 25px;
  color: #7a7a7a;
  font-weight: 500;
}

.f20 {
  font-size: 20px;
}

.f25 {
  font-size: 25px;
  font-family: Font-black;
}

.f25n {
  font-size: 25px;
}

.f35 {
  font-size: 35px;
}

.f36 {
  font-size: 36px;
}

.f18 {
  font-size: 18px;
}

.f14 {
  font-size: 14px;
}

.f11 {
  font-size: 11px;
}

.f12 {
  font-size: 12px;
}

.fntgry {
  color: #7a7a7a;
}

.fntgry1 {
  color: #c1c1c1;
}

.f16 {
  font-size: 16px;
}

.f100 {
  font-size: 100px;
}

.bgblack {
  background-color: var(--bg);
}

.bgblack1 {
    background-color: var(--bg1);
}
.accordion-item
{
    background-color:var(--bg) !important;
}
body.login_page{
    
    margin: 0;
    min-height: 100vh;
    width: 100%;

    background-color: #020103;
    background-image: url('../images/loginbg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.ps-6 {
  padding-left: 58px;
}

.px-6 {
  padding-right: 15rem !important;
  padding-left: 15rem !important;
}

body.menu-open {
  overflow: hidden;
}

strong {
  font-family: "Neue Haas Grotesk Display Pro";
}
.hero-section {
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  background: var(--bg) url("../images/glowbg.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


.webhostbanr {
  background: url("../images/webhostingbnr.png") center center no-repeat;
}

body.light-mode .webhostbanr {
  background: url("../images/light/webhostingbnr.png") center center no-repeat;
}

.overviewbanr {
  background: url("../images/overviewbnr.png") center center no-repeat;
}

.gworkspbanr {
  background: url("../images/googlewrkspacebnr.png") center center no-repeat;
}

.microsoftbnr {
  background: url("../images/msoftbnr.png") center center no-repeat;
}

.sslcertfiedbnr {
  background: url("../images/sslbnr.png") center center no-repeat;
}

.domainregstrbnr {
  background: url("../images/domainregstbnr.png") center center no-repeat;
}

.domaintransfrbnr {
  background: url("../images/domaintrnsferbnr.png") center center no-repeat;
}

.contactbnr {
  background: url("../images/contactbnr.png") center center no-repeat;
}
.comingSoon
{
    background-color:#fff!important;
}

.comingSoon .main-navbar
{
    display:none;
}
.comingSoon .top-mini-nav a
{
        color:#000!important;
        opacity:1;

}
.comingSoon .top-mini-nav a.active
{
    font-weight:100!important;
}
.webhostbanr,
.overviewbanr,
.gworkspbanr,
.microsoftbnr,
.sslcertfiedbnr,
.domainregstrbnr,
.domaintransfrbnr,
.contactbnr {
  background-size: cover;
  width: 100%;
  min-height: 640px;
  position: relative;
}

/* Hero section overlaps the header background */
.hero-title {
  position: relative;
  margin-top: -640px; /* same as header height */
  height: 640px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-transform: uppercase;
}

/* =========================
   TOP MINI NAV
========================= */
.navbar {
  display: flex;
  flex-direction: column; /* 🔥 THIS FIXES YOUR ISSUE */
  align-items: stretch;
  padding: 0;
}

.top-mini-nav {
  font-size: 14px;
  padding-top:6px;
  padding-bottom:6px;
}

.top-mini-nav a {
  color: var(--text);
  text-decoration: none;
  margin-right: 25px;
  font-weight: 500;
  font-size: 14px;
      opacity: 0.5;
}

.top-mini-nav a:hover, .top-mini-nav a.active {
  color: var(--text);
  font-weight: 600;
  opacity: 0.9;
}

/* =========================
   MAIN NAV
========================= */

.main-navbar {
  padding: 15px 0;
}

.navbar .nav-link {
 color: var(--text);
  font-weight: 500;
  font-size: 14px;
  margin: 0 10px;
}

.navbar .nav-link:hover,
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: #385dff;
  font-size: 14px;
}

.navbar-brand img {
  height: 40px;
}

.dropdown-toggle::after {
  content: "\f078";
  font-family: "FontAwesome";
  font-size: 12px;
  margin-left: 5px;
  transition: transform 0.3s ease;
  border: 0;
  vertical-align: -1px;
  color: var(--text);
}

.dropdown-menu {
  padding: 10px 6px;
}
.dropdown-item {
  font-size: 14px;
  padding: 8px 5px 5px 7px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: var(--text);
  background-color: #385dff;
  border-radius: 3px;
}

/*.navbar .dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}*/

/* Currency */
.currency {
  color: #ffffff;
  font-size: 14px;
  margin-right: 20px;
}

/* Cart */
.cart-icon {
  position: relative;
  margin-right: 20px;
  color: var(--text);
  font-size: 18px;
}

.cart-icon .badge {
  position: absolute;
  top: -6px;
  right: -8px;
  font-size: 10px;
}

/* Sign In Button */
.btn-signin {
  background: #2e6bff;
  border: none;
  padding: 8px 22px;
  font-weight: 600;
}

.btn-signin:hover {
  background: #1f4ed8;
}

/* Divider line below header */
.header-divider {
  height: 1px;
  background: rgba(255, 255, 255, 0.1);
}

.hero-section h1 {
 font-size: 82px;
  font-weight: 700;
  margin-top: 150px;
  background: var(--bggrad);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;}

/*.hero-section .light-text {*/
/*  color: #9fb8ff;*/
/*}*/

.video-container {
  position: sticky;
  top: 0;
  overflow: hidden;
  display: flex;
  align-items: start;
  justify-content: center;
}

.video-el {
  width: 98%;
  object-fit: cover;
  border-radius: 25px;
  transition: all 0.5s ease;
}

/* Default navbar */
.main-navbar {
  transition: all 0.4s ease;
  padding: 05px 0px 30px 0;
  background: transparent;
}



.main-navbar.scrolled {
  top: 0;
}
/* Scroll state */
.main-navbar.scrolled {
  background-color: var(--bg) !important;
  padding: 8px 0 !important;
}

/* Hide top mini nav when scrolled */
.top-mini-nav-wrapper {
  transition: all 0.3s ease;
  padding: 6px 0px;
  position: relative;
  z-index: 1100;
 
}

/*.top-mini-nav-wrapper.hide {*/
/*  display: none;*/
/*}*/

/* Section label */
.current-section,.navbar-brand .oct {
    margin-top:3px;
  /*display: none;*/
  font-weight: 600;
  margin-left: 8px;
  letter-spacing: 1px;
  color: var(--text);
  font-size:20px;
}
.navbar-brand .oct{
font-family: "Neue Haas Grotesk Display Pro";
}
.current-section
{
    opacity:0.5;
    font-family: "Neue Haas Grotesk Display Pro Medium";
}
.noBanner
{
    height:150px;
}
.noBanner .top-mini-nav a
{
    color:#000;
}
.noBanner .main-navbar.scrolled .top-mini-nav a
{
    color: #ffffff; 
}
.noBanner .current-section,.noBanner .navbar-brand .oct {
    color:#000;
}
/* Show when scrolled */
.main-navbar.scrolled .current-section,.main-navbar.scrolled .oct {
  display: inline-block;
  color: var(--text); /* IMPORTANT */
}

/* Card */
.hosting-card {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 30px 130px 30px;
  border-radius: 10px;
  border: 3px solid var(--border);
  transition: all 0.4s ease;
  cursor: pointer;
}

/* ðŸ”µ Glow Hover Effect */
.hosting-card:hover {
  border: 3px solid #385dff;
  box-shadow:
    0 0 20px rgba(46, 108, 255, 0.6),
    0 0 60px rgba(46, 108, 255, 0.4),
    0 0 100px rgba(46, 108, 255, 0.2);
}

/* Text */
.hosting-content h2 {
  font-size: 36px;
  color: var(--text);
  margin-bottom: 20px;
  font-weight: 500;
}

.hosting-content p {
  color: var(--text);
  line-height: 1.8;
  margin-bottom: 40px;
  font-size: 18px;
}

/* Button */
.hosting-btn {
  position: absolute;
  left: 50%;
  bottom: 40px; /* adjust vertical position */
  transform: translateX(-50%);

  padding: 14px 40px;
  color: #385dff;
  text-decoration: none;
  border-radius: 10px;
  font-weight: 600;
  transition: 0.3s ease;
}

.hosting-card:hover .hosting-btn {
  background: #385dff;
  color: var(--text);
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 36px;
}

/* Image */
.hosting-card img {
  max-width: 250px;
}

.allordhistory .nav-pills .nav-link {
  color: #000 !important;
  padding: 10px 33px;
  font-size: 18px;
  font-weight: 500;
  border: 0;
  text-transform: capitalize;
}

.allordhistory .nav-pills .nav-link:hover {
  width: 100%;
  background-color: transparent;
  border-radius: 0;
}
.allordhistory .nav .nav-item button.active {
  background-color: transparent;
  color: #000 !important;
  font-weight: 500;
}

.allordhistory .nav .nav-item button.active::after,
.allordhistory .nav .nav-item button:hover::after {
  content: "";
  border-bottom: 2px solid #385dff;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -1px;
}


.client-logos .slick-slide img {
    width:190px;
}




/********** Templates marquee ****************/

.marquee-wrapper {
  text-align: center;
}
.marquee-wrapper .container-fluid {
  overflow: hidden;
}
.marquee-inner span {
  float: left;
  /* width:50%; */
}
.marquee-wrapper .marquee-block {
  --total-marquee-items: 3;
  height: 433px;
  width: calc(680px * (var(--total-marquee-items)));
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  margin: 20px auto 10px auto;
  padding: 30px 0;
}
.marquee-inner {
  display: block;
  width: 200%;
  position: absolute;
}

.marquee-inner.to-left {
  animation: marqueeLeft 50s linear infinite;
}
.marquee-inner.to-right {
  animation: marqueeRight 50s linear infinite;
}
.marquee-item {
  width: 680px;
  height: auto;
  display: inline-block;
  margin: 0 10px;
  float: left;
  transition: all 0.2s ease-out;
}
@keyframes marqueeLeft {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@keyframes marqueeRight {
  0% {
    left: -100%;
  }
  100% {
    left: 0;
  }
}

.domain-hero {
  min-height: 40vh;
  background-color: var(--bgblck);
  color: var(--text);
  padding: 100px 0;
}

.domain-hero a {
    color: var(--text);
}

.input-group {
  background: #fff;
  border-radius: 10px;
  height: 60px;
}

/********** FAQ's ********************/

.bgblack .accordion,
.bgblack .accordion-button,
.accordion-item,
.bgblack .accordion-flush > .accordion-item > .accordion-header .accordion-button,
.bgblack .accordion-flush > .accordion-item > .accordion-header .accordion-button {
  --bs-accordion-bg: #000 !important;
  --bs-accordion-color: #fff !important;
}

.bgblack .accordion-flush .accordion-item .accordion-button,
.bgblack .accordion-flush .accordion-item .accordion-button.collapsed {
  background-color: var(--bg) !important;
  color: var(--text) !important;
}

.bgblack .accordion-body {
  padding: 0;
  background-color: var(--bg)!important;
  color: var(--text) !important;
  font-family: "Neue Haas Grotesk Display Pro Medium" !important;
  font-weight:500 !important;
  font-size: 13px !important;
}

.bgblack .accordion-flush .accordion-item .accordion-button,
.accordion-flush .accordion-item .accordion-button.collapsed {
  padding: 0px 0px !important;
  font-family: "Neue Haas Grotesk Display Pro Medium";
  font-weight:600;
  font-size: 13px;
}

.bgblack .accordion-item {
  border-bottom: 1px solid var(--bordbtm) !important;
}

.bgblack .accordion-collapse {
  border: 0;
}

.bgblack .accordion-button:focus {
  box-shadow: none;
  border: none;
}

.bgblack .accordion-body p {
  padding: 0px 0px 9px 0px;
  background-color: var(--bg) !important;
  color: var(--text) !important;
}

.accordion-button::after {
  width: auto;
  height: auto;
  content: "+";
  font-size: 36px;
  background-image: none;
  font-weight: 400;
  transform: translateY(-4px);
  color: #385dff !important;
  font-family: "Neue Roman" !important;
}
.accordion-button:not(.collapsed)::after {
  width: auto;
  height: auto;
  background-image: none;
  content: "-";
  font-size: 40px;
  transform: translate(-5px, -4px);
  transform: rotate(0deg);
  color: #385dff !important;
}
.bgblack .accordion-button:not(.collapsed) {
  background-color: var(--text);
  color: var(--text);
  box-shadow: none;
}

.footer-links li {
  margin-bottom: 8px;
}

.footer-links a {
  text-decoration: none;
  color: #ccc;
  transition: 0.3s ease;
  font-size: 14px;
}

.footer-links a:hover {
  color: #2e6cff;
}

/* Card */
.support-card {
  width: 100%;
  max-width: 900px;
  border-radius: 25px;
  background-color: #1e1e1e;
}

/* Icon */
.support-icon i {
  font-size: 30px;
  color: rgba(255, 255, 255, 0.1);
}

/* Text */
.support-content h3 {
  font-size: 26px;
}

.support-content p {
  color: #cfcfcf;
  font-size: 16px;
}

/* Divider */
.footer-divider {
  border-top: 1px solid #717171;
}

.pricing-card {
  border: none;
  border-radius: 12px;
  padding: 15px 0;
  transition: all 0.3s ease;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: relative;
}

.pricing-card img {
  background-color: #000;
  padding: 8px;
  border-radius: 3px;
}

.pricing-card:hover {
  transform: translateY(-5px);
}

.features-box img.check-icon {
  margin-right: 8px;
  margin-top: -2px;
  background-color: transparent;
  padding: 0px;
  border-radius: 0px;
  width: 16px;
  height: 16px;
  margin-top: 3px;
}

.black-btn {
  position: relative;
  display: inline-block;
  padding: 10px 30px;
  background: #000;
  color: var(--text);
  text-decoration: none;
  overflow: hidden;
  border-radius: 4px;
  text-align: center;
  border: 0 !important;
}

/* text layer */
.black-btn span {
  position: relative;
  z-index: 2;
}

/* overlay layer */
.hover-filled-opacity::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #0d6efd;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 1;
}

/* hover state */
.hover-filled-opacity:hover::before {
  opacity: 1;
}

.plan-title {
  font-weight: 700;
  font-size: 24px;
  font-family: "Neue Haas Grotesk Display Pro";
  /* text-align: center; */
}

.section-heading {
  font-weight: 600;
  font-size: 0.95rem;
  margin-top: 1rem;
  padding-bottom: 8px;
  font-family: "Neue Haas Grotesk Display Pro";
}

.plan-subtitle {
  font-size: 24px;
  margin-bottom: 20px;
  background-color: #e9e9e9;
  text-align: center;
  padding: 10px 20px;
  font-family: "Neue Haas Grotesk Display Pro";
}

.plan-subtitle span {
  font-size: 14px;
}

.bluelinktext {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.blulink {
  color: #385dff;
  font-size: 18px;
  font-family: "Neue Haas Grotesk Display Pro Medium";
  font-weight: 600 !important;
}

.blulink:hover {
  color: var(--text);
  background: #385dff;
 
}

.section-divider {
  border-top: 3px solid #ccc;
}

/* Text */
.stats-content {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

/* Typography */
.percent {
  font-size: 100px;
  font-weight: 600;
}

.million {
  font-size: 90px;
  font-weight: 600;
}

.sub-text {
  font-size: 22px;
  opacity: 0.9;
}

/* Feature Heading */
.feature-item h3 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 10px;
}

.feature-number {
  color: #cdcdcd;
  font-weight: 700;
  margin-right: 10px;
  font-size: 36px;
  margin-top: -8px;
}

/* Paragraph */
.feature-item p {
  color: #555;
  font-size: 16px;
  line-height: 1.6;
  padding-left: 32px;
}

.qtyheading {
  font-weight: 600;
  font-size: 0.95rem;
  font-family: "Neue Haas Grotesk Display Pro";
}

.accordion-body {
  padding: 0 !important;
  background-color: var(--text);
  color: #000;
}

.accordion-flush .accordion-item .accordion-button,
.accordion-flush .accordion-item .accordion-button.collapsed {
  padding: 0px 0px;
  font-family: "Neue Haas Grotesk Display Pro Medium" !important;
  font-weight:600 !important;
  font-size: 13px !important;
}

.accordion-item {
  border-bottom: 1px solid #E5E5E5 !important;
}

.accordion-collapse {
  border: 0;
}

.accordion-button:focus {
  box-shadow: none;
  border: none;
}

.accordion-body p, .accordion-body {
  padding: 0px 0px 9px 0px;
  background-color: var(--text);
  color: #000;
  font-weight:500 !important;
  font-size: 13px !important;
}

.accordion-button:not(.collapsed) {
  background-color: var(--text);
  color: #000;
  box-shadow: none;
}

.octonion-btn {
  background-color: #385dff;
  color: var(--textwht);
  padding: 9px 16px 5px 16px;
}

.octonion-btn:hover {
  background-color: #385dff;
  color: var(--text);
}

.mostpopularborder {
  border: 3px solid #385dff;
}

.mostpopularbtn {
  width: 100px;
  font-size: 12px;
  padding: 4px 6px;
  background-color: #385dff;
  color: var(--text);
  margin-left: 14px;
  border-radius: 0;
  position: absolute;
  top: 0;
  font-family: "Neue Haas Grotesk Display Pro";
  text-align: center;
}

.custom-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 30px;
}

.custom-list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}

.custom-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;

  background: url("../images/tickbullet.png") no-repeat center;
  background-size: contain;
}

.domain-list {
  gap: 25px;
  font-size: 35px;
  font-weight: 300;
  margin: 0;
  list-style: none;
  font-family: "Neue Haas Grotesk Display Pro Medium";
}
.domain-list .nav-item {
  white-space: nowrap;
}

.custom-form {
  padding-left: 60px;
  font-size: 18px;
}

.form-group {
  margin-bottom: 15px;
}

label {
  display: block;
  margin-bottom: 5px;
  font-size: 18px;
}

/*.required {*/
/*  color: red;*/
/*}*/
.custom-form input[type="text"],
.custom-form textarea,
.custom-form input[type="email"],
.custom-form input[type="tel"],
.custom-form select {
  width: 100%;
  padding: 14px;
  border: 3px solid #f4f4f5;
  border-radius: 10px;
  font-size: 14px;
}

.contactus .card {
  border: 3px solid #f4f4f5;
  border-radius: 10px;
}


/*** new style (anish) ***/
.toggle-password {
    position: absolute;
    right: 15px;
    top: 74%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 18px;
    opacity: 0.6;
}

.toggle-password:hover {
    opacity: 1;
}
.position-relative .form-control {
    padding-right: 40px; /* space for icon */
}

.noBanner .navbar .nav-link , .noBanner .dropdown-toggle::after,.noBanner .fa,.noBanner #currencyText,.noBanner .fa-solid
{
    color:#000!important;
}
.noBanner .navbar.scrolled .nav-link,.noBanner .scrolled .dropdown-toggle::after,.noBanner .scrolled #currencyText,.noBanner .scrolled .fa-solid,.noBanner .scrolled .fa
{
    color:#fff!important;
}
.noBanner .scrolled .navbar-brand img
{
    filter: brightness(0) invert(1);
}
.noBanner .navbar-brand img,.cart-btn:hover img
{
    filter: invert(1);
}
.currency-wrapper {
    padding-right: 20px;
}
/************* Flag dropdown **************/
.currency-box {
    position: relative;
    height: 38px;
    display: flex;
    align-items: center;
    cursor: pointer;
    color:var(--text);
}

.flag-icon {
    width: 25px;
    height: 25px;
    position: absolute;
    left: 10px;
}

#currencyText {
    font-size: 14px;
    font-weight: 600;
   padding-right: 30px;
}

.arrow-icon {
        position: absolute;
    right: 12px;
    font-size: 16px;
    pointer-events: none;
    color:var(--text);
    /*top: 11px;*/
}

/* Hide select but keep it functional */
#currencySelect {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;           /* Hidden */
    cursor: pointer;
}

/************** Register contact and Order Review *********/
 
.order-card,
.payment-card,
.contact-box {
  border: 1px solid #e6e6e6;
  border-radius: 6px;
}
 
.price {
  font-weight: 700;
  font-size: 18px;
}
 
.remove-icon {
  color: #e63946;
  font-size: 18px;
}
 
.section-divider {
  border-top: 2px solid #ccc;
  margin: 20px 0;
}
 
/*.form-select {
  max-width: 150px;
}*/
 
.subtotal-row {
  background: #eceaea;
  border-radius: 4px;
  font-weight: 700;
}
 
.edit-cart {
  font-weight: 600;
  font-size: 14px;
  text-decoration: none;
}
 
.ordersummary-card {
  border-radius: 6px;
  background-color: #ebe9eb;
  padding: 20px;
}
 
.blackdivider {
  border-top: 1px solid #000;
  margin: 20px 0;
}
 
.payment-row {
  padding: 20px 24px;
}
 
.label-title {
  font-weight: 600;
  font-size: 16px;
}
 
.toggle-wrapper {
  display: flex;
  align-items: center;
  gap: 8px;
}
 
.toggle {
  position: relative;
  width: 44px;
  height: 24px;
}
.toggle input {
  opacity: 0;
  width: 0;
  height: 0;
}
.slider1 {
  position: absolute;
  inset: 0;
  background: #d9d9d9;
  border-radius: 20px;
  cursor: pointer;
}
.slider1::before {
  content: "";
  position: absolute;
  height: 18px;
  width: 18px;
  left: 3px;
  top: 3px;
  background: white;
  border-radius: 50%;
  transition: 0.3s;
}
.toggle input:checked + .slider {
  background: #0d6efd;
}
.toggle input:checked + .slider::before {
  transform: translateX(20px);
}
 
.toggle-text {
  font-size: 12px;
  font-weight: 600;
  color: #0d6efd;
}
 
.address-block {
  font-size: 14px;
  line-height: 1.6;
}
 
.change-address {
  font-size: 13px;
  font-weight: 600;
  text-decoration: none;
}
 
 
.contact-header {
  background: #efefef;
  padding: 10px 16px;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}
 
.contact-body {
  padding: 20px 22px;
}
 
 
.contact-select {
  max-width: 100% !important;
  font-weight: bold;
  font-size: 14px;
}
 
 
.address-text {
  font-size: 12px;
  line-height: 1.6;
}
/*************************** Thank uou page ***************/
.bill-to-title {
  font-weight: 600;
}
.bill-divider {
  width: 180px;
  border-top: 1px solid #e0e0e0;
  margin: 6px 0 12px;
}
 
.download-link {
  font-weight: 500;
  text-decoration: none;
}
 
.invoice-card {
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  overflow: hidden;
}
 
.invoice-table th {
  font-weight: 600;
  background: #fff;
  font-weight: bold;
  border-bottom: 1px solid #e6e6e6;
  padding: 20px;
}
.invoice-table td {
  vertical-align: top;
  font-size: 14px;
  padding: 20px;
}
 
.sidebar {
  min-height: 100vh;
  padding: 24px 20px 24px 60px;
}
.sidebar h6 {
  font-weight: 600;
  color: #000;
  margin-bottom: 20px;
}
.sidebar a {
  display: block;
  padding: 8px 0;
  color: #000;
  text-decoration: none;
}
 
.sidebar li {
  padding-left: 10px;
  border-left: 4px solid transparent;
}
 
.sidebar li:hover,
.sidebar li.active {
  border-left: 4px solid #d3d3d3;
  padding-left: 10px;
}
 
.page-title {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}
 
.billing-tabs .nav-link {
  color: #000;
  font-weight: 500;
}
.billing-tabs .nav-link.active {
  background: #efefef;
  border-radius: 0;
}


.cartbtn {
  background-color: #0D6EFD;
  color: var(--text);
  padding: 10px 30px;
  border-radius: 4px !important;
  border:0px;
}

.cartbtn:hover {
  background-color: #0D6EFD;
  color: var(--text);
}
 
.billing-table th {
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.billing-table td {
  font-size: 14px;
  vertical-align: middle;
}
 
.borbtm {
  border-bottom: 1px solid #ccc;
}
 
.kebab {
  font-size: 25px;
  cursor: pointer;
  color: #000;
}
 
/********** Domain name connection page ********************/

.plan-box {
    background-color: #f4f7f8;
    border-radius: 8px;
}
.next-btn {
    background-color: #000;
    color: var(--text);
    padding: 12px 40px;
    border-radius: 6px;
}
.next-btn:hover {
    background-color: #111;
    color: var(--text);
}
/********** Checkout page ********************/
.checkout-container {
  padding: 40px 0;
}

.label-small {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 8px;
}

.checkout-container input.form-control {
  height: 42px;
}

.table-summary th {
  background: #000;
  color: var(--text);
  font-size: 14px;
}

.table-summary th.total {
  background: #ededed;
  color: #000;
  font-size: 14px;
}

.table-summary td,
.table-summary th {
  padding: 10px;
}

.payment-box {
  background: #f4f4f4;
  border-radius: 5px;
  padding: 20px;
}

.place-btn {
  background: #0d6efd;
  border: none;
  width: 100%;
  color: white;
  padding: 10px;
  border-radius: 5px;
}

.place-btn:hover {
  background: #084ec4;
}

/* Razorpay box styling */
.rzp-box {
  background: #ece9ec;
  border-radius: 6px;
  padding: 18px;
}

/*********** Results page css ****************/

.domain-card {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  transition: all 0.3s ease;
  padding: 1.5rem;
  height: 100%;
}

.domain-card:hover {
  border-color: #385DFF;
  ;
  box-shadow: 0 0 10px rgba(0, 194, 168, 0.2);
}

.badge-custom {
  background-color: #e6e6e6;
  color: #555;
  font-size: 0.75rem;
  border-radius: 4px;
  font-weight: 600;
  padding: 0.35rem 0.75rem;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.badge-alt {
  background-color: #f4e2b8;
  color: #a06a00;
}


.btn-dark {
  border-radius: 4px;
  font-weight: 600;
  padding: 0.6rem 1.5rem;
}

.btn-dark1 {
  border-radius: 4px;
  font-weight: 600;
  padding: 0.6rem 1.5rem;
  position: relative;
  z-index:1000;
  background-color: #000;
  color: var(--text);
}


.btn-dark1:hover {
  background-color: #000;
  color: var(--text);
}


.heart-icon1 {
  color: #999;
  font-size: 1.2rem;
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}

/********* List itmes of results **************/

.domain-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 0;
  border-bottom: 1px solid #e0e0e0;
}

.domain-left {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.heart-icon {
  color: #888;
  font-size: 1.2rem;
  cursor: pointer;
  padding: 0px 30px;
}

.domain-name {
  font-size: 28px;
  font-weight: 600;
}

.domain-name span {
  color: #385dff;
}

.labels {
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #777;
}


.premium {
  color: #385dff;
  font-weight: 700;
  margin-left: 4px;
}

.domain-right {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.price {
  text-align: right;
  line-height: 1.2;
}

.old-price {
  text-decoration: line-through;
  color: #777;
  font-size: 18px;
}

.new-price {
  font-weight: 700;
  font-size: 18px;
  color: #111;
}

.cart-btn {
  border: 2px solid #111;
  border-radius: 8px;
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  cursor: pointer;
  transition: 0.3s;
}

.cart-btn:hover {
  background: #111;
  color: var(--text);
}

/* make icon white on hover */
.cart-btn:hover .icon-img {
  filter: brightness(0) invert(1);
  transition: filter 0.3s ease;
}

.domain-result-box {
    max-height: 280px;
    overflow-y: auto;
    border: 1px solid #dee2e6;
    border-radius: 6px;
    padding: 10px;
    background: #fff;
}
 
.domain-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 6px;
    border-bottom: 1px solid #f1f1f1;
}
 
.domain-row:last-child {
    border-bottom: none;
}
 
.domain-info {
    display: flex;
    align-items: center;
    gap: 10px;
}
 
.domain-price {
    font-weight: 600;
}
 
.premium-badge {
    background: #ffc107;
    color: #000;
    font-size: 12px;
    padding: 2px 6px;
    border-radius: 4px;
}

.cart-box {
  border: 1px solid #ddd;
}
 
.order-summary {
  border: 1px solid #e2e6ea;
  background: #f3f6f7;
}
 
.cart-item .form-select {
  min-width: 120px;
}
 *********************** Account page ********************/

/* Business Card */
.plan-card {
  max-width: 300px;
  border-radius: 14px;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
}
.plan-card img {
  height: 130px;
  object-fit: cover;
}
.plan-tag {
  font-size: 13px;
  color: #6c757d;
}

/* Card */
.account-accordion .accordion-item {
  border: 0;
  margin-bottom: 18px;
}

/* Header */
.account-accordion .accordion-button {
  background: #fff;
  border-radius: 14px;
  padding: 18px 22px;
  font-weight: 600;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04);
  display: flex;
  align-items: center;
  gap: 10px;
}

/* Remove default arrow */
.account-accordion .accordion-button::after {
  display: none;
}

/* Left arrow */
/*.account-accordion .accordion-button::before {
  content: "\f107";
  font-family: "Font Awesome 6 Free";
  font-weight: 700;
  transition: 0.3s;
}*/

/* Rotate arrow */
.account-accordion .accordion-button:not(.collapsed)::before {
  transform: rotate(180deg);
}

.account-accordion .accordion-button:not(.collapsed) {
  background-color: var(--text);
  color: #000;
  box-shadow: none;
}

.account-accordion .accordion-item {
  border-bottom: 0px solid #bdbdbd !important;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04);
}

/* Header right content */
.header-right {
  margin-left: auto;
  font-size: 13px;
  font-weight: 500;
}

/* Badge */
.renew-badge {
  background: #f1f1f1;
  padding: 4px 10px;
  border-radius: 4px;
}

/* Body */
.accordion-body {
  padding: 20px 22px 24px;
}

/* Button */
.btn-renew {
  background: #000;
  color: var(--text);
  font-size: 14px;
  padding: 6px 18px;
}

/* Links */
.action-links a {
  font-size: 14px;
  color: #000;
  text-decoration: none;
  margin-left: 14px;
}
.action-links a:hover {
  text-decoration: underline;
}
.search-box input {
  /*border-radius: 48px;*/
  border-radius:0 ;
  border: 1px solid #F1F1F1;
  padding: 20px 1rem;
  width: 100%;
 box-shadow: 3px 3px 10px 0px #0000001A;
}

.search-box button.desktop {
  border-radius: 23px;
  background-color: #000;
  color: var(--text);
  border: none;
  position: absolute;
  padding: 12px 30px;
  right: 25px;
  top: 9px;
}

.offer-box {
  width: 100%;
}

.offer-box span {
  background: #ddd;
  border-radius: 3px;
  padding: 5px;
  font-size: 0.8rem;
  font-weight: 600;
}

.find-btn {
  background-color: #000;
  color: var(--text);
  border: none;
  border-radius: 0.4rem;
  padding: 20px 30px;
}


/* Floated Social icons *****************/


#social-icons {
    min-height: 200px;
}

#social-icons {
  position: fixed;
  bottom: 60px;
  right: 40px;
}
.social-icons ul li {
  list-style-type: none;
  margin: 15px 0;
}
.social-icons ul li a {
  text-decoration: none;
  color: #fff !important;
  font-weight: 700;
  font-size: 17px;
  background-color: #000;
  transition: 1.5s ease;
}

.social-icons #vimeo {
  padding: 14px 13px 9px 13px;
  font-size: 20px;
  border-radius: 100%;
}
.social-icons #medium {
  padding: 10px 13px 10px 12px;
  display: inline-block;
  margin-top: -8px;
  font-size: 17px;
  border-radius: 100%;
}
.social-icons #linkedin {
  padding: 13px 13px 10px 13px;
  font-size: 20px;
  border-radius: 100%;

}
.social-icons #whatsapp {
  padding: 13px 14px 10px 14px;
  font-size: 22px;
  border-radius: 100%;
 
}
.social-icons #facebook {
  padding: 13px 16px 11px 16px;
  font-size: 20px;
  border-radius: 100%;

}
.social-icons #instagram {
  padding: 11px 14px 11px 14px;
  font-size: 20px;
  border-radius: 100%;

}
.social-icons #twitter {
  padding: 13px 13px 11px 13px;
  font-size: 18px;
  border-radius: 100%;

}
.social-icons ul {
  margin-left: 0;
  width: 100%;
  justify-content: center;
}

.social-icons ul li a:hover {
  color: var(--text);
  background-position: 500% 100%;
  background-image: url(../images/nav-bg-fill-blue.png);
}

.aiwebsbuilderbg {
  background: url("../images/aibg.png") center center no-repeat;
}

.aiwebsbuilderbg {
  background-size: cover;
  width: 100%;
  height: 100vh;
  position: relative;
}

.aiwebsbuilderbg h1 {
  background: linear-gradient(to right, #b437e6, #2466c9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 57px;
  font-weight: 500;
  font-family: "Manrope" !important;
}

.comingsoon {
  font-size: 25px;
  font-family: "Manrope" !important;
  font-weight: 700;
}

.gliterball {
  position: absolute;
  top: 23px;
  left: 47%;
}

.gliterball img {
  width: 40px;
}




  @media (max-width: 576px) {
    .domain-row {
      flex-direction: column;
      align-items: flex-start;
    }

    .domain-right {
      width: 100%;
      justify-content: space-between;
      margin-top: 0.75rem;
    }

    .price {
      text-align: left;
    }
    
    
    .aiwebsbuilderbg {
    height: 100%;
  }
  .aiwebsbuilderbg h1 {
    font-size: 38px;
  }

  .f20 {
    font-size: 16px;
  } 
    
    
  }
  
  

.resizable {
    display: inline-block;
    position: relative;
}

.resizable img {
    width: 100%;
    height: auto;
}

.resizable .resize-handle {
    width: 10px;
    height: 10px;
    background: #000;
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: se-resize;
}